* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

    font-family: 'Inter', sans-serif;
}

.container {
    width: 80%;
    margin: 0 auto;
    height: 100%;
}

.row {
    display: flex;
    height: 100%;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.nav-logo-left {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar__logo img {
    width: 10rem;
    height: 2.5rem;
}


a {
    display: inline-block;
    text-decoration: none;
    color: #272D37;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
}

ul {
    list-style: none;
    margin-left: 4rem;

}


ul a {
    padding-left: 1rem;
    padding-right: 1rem;
}

.navbar {
    padding: 1.44rem 0;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.nav-btn {
    margin-right: 2rem;
}

.nav-btn a {
    padding-left: 1rem;
    padding-right: 1rem;
}

.nav-btn .primary-btn {
    color: #437EF7;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
}


.nav-btn .secodary-btn {
    border-radius: 0.375rem;
    background: #437EF7;

    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04);
    color: #FFF;
    padding: 0.75rem 1.125rem;

    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
}

.hidden {
    display: none;
}

.padding {
    padding: 5rem 1.8rem 5.75rem 1.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.padding h5 {
    color: #437EF7;
    text-align: center;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.25rem;
    letter-spacing: -0.00625rem;
    margin-bottom: 1rem;
}

.padding h1 {
    color: #272D37;
    text-align: center;
    font-size: 3.25rem;
    font-weight: 700;
    line-height: 3.75rem;
    letter-spacing: -0.0325rem;
}

.padding h2 {
    color: #272D37;
    text-align: center;
    font-size: 3.25rem;
    font-weight: 700;
    line-height: 3.75rem;
    letter-spacing: -0.0325rem;
    display: none;
}


.Welcome {
    background-color: #2B63D9;

}

.bk-welcome {
    padding: 4rem 0rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.welcome-head {
    width: 54%;
}



.welcome-head h3 {
    color: #FFF;
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.625rem;
    letter-spacing: -0.02rem;
    margin-bottom: 1.5rem;
}


.welcome-head p {
    color: #B1CCFB;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
}


.welcome-form {
    /* display: flex; */
    width: 36%;
    padding: 0.75rem 1rem;
    align-items: center;
    border-radius: 0.375rem 0rem 0rem 0.375rem;
}

.welcom-caption{
    display: flex;
    margin-bottom: .5rem;
}

.welcome-form p {
    color: #B1CCFB;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.25rem;
    letter-spacing: -0.00625rem;
}
.input {
    display: flex;
    height: 2.875rem;
    width: 22rem;
    padding: 0.75rem 1rem;
    align-items: center;
    gap: 0.5rem;
    flex: 1 0 0;
    border-radius: 0.375rem 0rem 0rem 0.375rem;
    background: #FFF;
    border: none;
}



.btn-welcome {
    color: #FFF;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
    padding: 0.75rem 1.125rem;
    border-radius: 0rem 0.375rem 0.375rem 0rem;
    background: #437EF7;

}


.reach-padding {
    padding: 4rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}



.img-reach {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    width: 50%;
}

.img-reach img {
    margin-bottom: 1.5rem;
    width: 100%;
    height: 13.175rem;
}


.img-reach h2 {
    color: #272D37;
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.875rem;
    letter-spacing: -0.01375rem;
    margin-bottom: 1rem;

}



.img-reach p {
    color: #5F6D7E;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
    margin-bottom: 1rem;
    width: 100%;

}

.img-reach h5 {
    color: var(--gray-50, #5F6D7E);
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.25rem;
    letter-spacing: -0.00625rem;

}

.gellary-reach {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    width: 48%;
}

.card-gallery {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card-gallery img {

    width: 11.75rem;
    height: 7.375rem;
}


.gallery-cption {
    width: 25.5rem;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding-left: 1.5rem;
    height: 7.375rem;

}


.gallery-cption h4 {
    color: #272D37;
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.875rem;
    letter-spacing: -0.01375rem;
    margin-bottom: .25rem;


}

.gallery-cption p {
    color: #5F6D7E;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
    margin-bottom: 1rem;
    display: block;

}



.gallery-cption h6 {
    color: #5F6D7E;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.25rem;
    letter-spacing: -0.00625rem;
}



#hidden {
    display: none;
}




.blog-custom {
    padding-top: 4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}


.blog-custom h2 {
    color: #272D37;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    letter-spacing: -0.04rem;
    margin-bottom: 4rem;
}

.blog-cards {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.card-orgnize {
    width: 31.5%;
    border-radius: 0.625rem;
    margin-bottom: 1.5rem;
}

.card-orgnize>img {
    margin-bottom: 1rem;
    width: 100%;
}

.card-orgnize h6 {
    color: #5F6D7E;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.25rem;
    letter-spacing: -0.00625rem;
    margin-bottom: .5rem;

}


.card-orgnize h3 {
    color: #272D37;
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.875rem;
    letter-spacing: -0.01375rem;
    margin-bottom: 1rem;


}

.card-orgnize a {
    display: flex;
    justify-content: flex-start;
    color: #437EF7;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
}

.card-orgnize a img {
    padding-top: .1rem;
    padding-left: .38rem;
}


.digital {
    background-color: #2B63D9;
}

.digital-custom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4rem 0;
}

.digital-custom h5 {
    color: #FFF;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.25rem;
    letter-spacing: -0.00625rem;
    margin-bottom: .5rem;
}

.digital-custom h2 {
    color: #FFF;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.625rem;
    letter-spacing: -0.02rem;
    width: 53%;
    margin-bottom: 2rem;
}

.Sign-btn {
    color: #437EF7;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
    border-radius: 0.375rem;
    padding: 0.75rem 1.125rem;
    background-color: #FFF;
    margin-right: .5rem;

}

.Login-btn {
    background-color: #437EF7;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.375rem;
    border-radius: 0.375rem;
    padding: 0.75rem 1.125rem;
    color: #FFF;
    text-align: center;
    margin-left: .5rem;


}

#btn-hidden {
    display: none;
}


.btns {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-dflex {
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 2rem;
}

.footer {
    background: #151B28;
    padding: 4rem 0rem;

}

.logo-foter {
    width: 25.4%;
}

.logo-foter h5 {
    width: 100%;
    margin: 1rem 0;
    color: #A5ACBA;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
}

.footer-form {
    display: flex;
    width: 100%;
    padding: 0.75rem 0rem;
    align-items: center;
    border-radius: 0.375rem 0rem 0rem 0.375rem;
}

.input-form {
    border-radius: 0.375rem 0rem 0rem 0.375rem;
    border: 1px solid var(--gray-300, #2E3545);
    background: var(--gray-600, #2C3444);
    display: flex;
    height: 2.875rem;
    padding: 0.75rem 1rem;
    align-items: center;
    gap: 0.5rem;
    flex: 1 0 0;
}

.links-footer {
    width: 12.77%;
}

.links-footer h3 {
    color: #F9F9F9;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
    margin-bottom: 1.5rem;
}

.links-footer h2 {
    color: #A5ACBA;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
    margin-bottom: .75rem;
}



.links-footer h2:last-child {
    color: #A5ACBA;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
    margin-bottom: 0rem;
}





#link-hiiden{
    display: none;

}
#link-visible{
    display: block;

}

.copyright{
    background: #151B28;
}


.copy{
display: flex;
align-items: center;
justify-content: center;
border-top: 1px solid  #2E3545;
padding: 2rem 0 4rem 0 ;

}

.copy h4{
    color: #A5ACBA;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    letter-spacing: -0.00625rem;
 
    }
    




@media screen and (max-width: 1200px) {


    .container {
        width: 96%;
        margin: auto;
    }

    .hidden {
        display: block;
        width: 1.5rem;
    }

    .navbar__links {
        display: none;
    }

    .nav-btn a {
        display: none;
    }

    .nav-btn {
        margin-right: 0rem;
    }

    .padding h1 {
        display: none;

    }

    .padding h2 {

        display: block;
    }


    .padding h5 {

        margin-bottom: 0rem;
    }

    .Welcome {
        display: none;
    }

    .img-reach {

        width: 100%;
    }

    .img-reach img {
        width: 100%;
        height: 18.6875rem;
    }

    .card-gallery img {
        width: 11.75rem;
        height: 10.375rem;
    }

    .img-reach p {

        width: 100%;
    }

    .gellary-reach {
        margin-top: 2rem;
        width: 100%;
        padding-left: 0;
    }

    .card-gallery {
        justify-content: flex-start;
        width: 100%;
        margin-bottom: 2rem;
        flex-wrap: wrap;
    }

    .gallery-cption {
        width: 74%;
        height: 10.375rem;
        justify-content: space-between;


    }



    #hidden {
        display: block !important;
        color: #5F6D7E;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
        letter-spacing: -0.00625rem;
        margin-bottom: 1rem;
        width: 100%;
    }


    .gallery-cption p {
        display: none;
        margin-bottom: 0;

    }

    #hidden .welcome-head {
        width: 100%;
    }


    #hidden .welcome-form {
        width: 80%;
        padding: 2rem 0rem;

    }

    .card-orgnize {
        width: 47.7%;
        border-radius: 0.625rem;
        margin-bottom: 1.5rem;
    }

    #card-hidden {
        display: none;
    }

    #btn-hidden {
        display: block;
    }


    .logo-foter {
        width: 82.5%;
        margin-bottom: 2.5rem;
    }

    .footer-form {
        padding: 1rem 0rem 1.75rem 0rem;
    }

    .links-footer {
        width:27.27%;
    }

    #link-hiiden{
        display: block;
    }
    #link-visible{
        display: none;
    }
}

@media screen and (max-width: 768px) {


    .container {
        width: 96%;
        margin: auto;
    }

    .hidden {
        display: block;
        width: 1.5rem;
    }

    .navbar__links {
        display: none;
    }

    .nav-btn a {
        display: none;
    }

    .nav-btn {
        margin-right: 0rem;
    }

    .padding h1 {
        display: none;

    }

    .padding h2 {

        display: block;
    }


    .padding h5 {

        margin-bottom: 0rem;
    }

    .Welcome {
        display: none;
    }


    .img-reach img {
        width: 100%;
        height: 18.6875rem;
    }

    .card-gallery img {
        width: 11.75rem;
        height: 10.375rem;
    }


    .gellary-reach {
        margin-top: 2rem;
        width: 52.75rem;
        padding-left: 0;
    }

    .card-gallery {
        justify-content: flex-start;
        width: 100%;
        margin-bottom: 2rem;
        flex-wrap: wrap;
    }

    .gallery-cption {
        width: 71%;
        height: 10.375rem;
        justify-content: space-between;


    }


    #hidden {
        display: block !important;
        color: #5F6D7E;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
        letter-spacing: -0.00625rem;
        margin-bottom: 1rem;
        width: 100%;
    }


    .gallery-cption p {
        display: none;
        margin-bottom: 0;

    }

    #hidden .bk-welcome {
        flex-wrap: wrap;
    }

    .welcom-caption {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 0.5rem;
    }

}



@media screen and (max-width: 576px) {



    .container {
        width: 96%;
        margin: auto;
    }



    .padding h2 {

        font-size: 2.25rem;

    }



    .img-reach {

        width: 100%;
    }

    .img-reach img {
        width: 100%;
        height: 11.5625rem;
    }

    .card-gallery img {
        width: 11.75rem;
        height: 10.375rem;
    }

    .img-reach p {

        width: 22.4375rem;
    }



    .card-gallery img {
        width: 100%;
        height: auto;
        margin-bottom: 1.5rem;
    }


    .gallery-cption {
        width: 100%;
        height: 11.75rem;
        padding-left: 0;
        margin-bottom: 2rem;

    }

    .gellary-reach {
        width: 100%;
    }


    #hidden {
        display: block !important;
        color: #5F6D7E;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
        letter-spacing: -0.00625rem;
        margin-bottom: 1rem;
        width: 100%;
    }


    .gallery-cption p {
        display: none;
        margin-bottom: 0;

    }

    #hidden .welcome-form {
        width: 100%;
        padding: 2rem 0rem;
        flex-direction: column;
        align-items: center;
    }

    #hidden .input {
        display: flex;
        height: 2.875rem;
        width: 100%;
        padding: 0.75rem 1rem;
        align-items: center;
        gap: 0.5rem;
        flex: 1 0 0;
        border-radius: 0.375rem;
        background: #FFF;
        border: none;
        margin-bottom: 1rem;
    }

    #hidden .btn-welcome {
        font-size: 0.9375rem;
        width: 100%;
        border-radius: 0.375rem;
        display: flex;
        height: 3rem;
        padding: 0.75rem 1.125rem;
        justify-content: center;
        align-items: center;
        gap: 0.375rem;
        align-self: stretch;
    }

    .card-orgnize {
        width: 100%;

    }

    #card-hidden {
        display: block;
    }

    .btns {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }

    .Sign-btn {
        width: 95%;
        margin-right: 0rem;
        margin-bottom: 1rem;
        text-align: center;
    }

    .Login-btn {
        width: 95%;
        margin-left: 0rem;
    }

    .logo-foter {
        width: 100%;
        margin-bottom: 2.5rem;
    }

    .links-footer {
        width: 41.4%;
    }
    .margin-md{
        margin-bottom: 1.5rem;
    }

}

@media screen and (max-width: 376px) {

    .container {
        width: 96%;
        margin: auto;
    }



    .padding h2 {

        font-size: 2.25rem;

    }



    .img-reach {

        width: 100%;
    }

    .img-reach img {
        width: 100%;
        height: 11.5625rem;
    }

    .card-gallery img {
        width: 11.75rem;
        height: 10.375rem;
    }

    .img-reach p {

        width: 100%;
    }



    .card-gallery img {
        width: 100%;
        height: 11.5625;
        margin-bottom: 1.5rem;
    }


    .gallery-cption {
        width: 100%;
        height: 11.75rem;
        padding-left: 0;
        margin-bottom: 2rem;

    }



    #hidden {
        display: block !important;
        color: #5F6D7E;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
        letter-spacing: -0.00625rem;
        margin-bottom: 1rem;
        width: 100%;
    }


    .gallery-cption p {
        display: none;
        margin-bottom: 0;

    }
    .input-form {
     
        width: 40%;
    }




}